Subject: Re: bug#5475: Archives with filenames with square brackets

From: Lennart Borgman <[email-masked]>
Date: Mon, 1 Feb 2010 12:48:21 +0100

On Mon, Feb 1, 2010 at 11:34 AM, Juri Linkov <[email-masked]> wrote:
>
> Even though it's quite rarely used format, sometimes when I try to visit
> a 7z archive in Emacs, I see only binary data.  At least, nowadays the
> need to visit a 7z archive arises more often than for obsolete formats
> like arc/lzh/zoo still supported by arc-mode.el.

7zip also supports most other compression formats, including password
protection.

When I first started using 7zip it was the only free software that did
this. I am not sure whether there is something else now.